# ImagingServicesFeeEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**imaging_request_billing_item_id** | **string** | The identifier for the imaging services request. | [optional] 
**asin** | **string** | The Amazon Standard Identification Number (ASIN) of the item for which the imaging service was requested. | [optional] 
**posted_date** | [**\Swagger\Client\Models\\DateTime**](\DateTime.md) |  | [optional] 
**fee_list** | [**\Swagger\Client\Models\FeeComponentList**](FeeComponentList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

